body,html {
	background: #FFFFFF;
	color: #000000;
	font: 10pt "Arial Narrow", "Trebuchet MS", Verdana, Arial, Helvetica,
		sans-serif;
	margin: 0;
	padding: 0;
	text-align: left;
	line-height:12pt;
	height:auto !important;
	
}


body [class*="span"],.row-fluid [class*="span"]{
display:block;
margin:0.5em 0 !important;
width: 100%;
}



a,a:link,a:visited,a:active {
	background-color: inherit;
	color: #AD0000;
	text-decoration: none
}

.btn {
display: inline !important;
width: auto !important;
text-align:left;
padding:0;
border:0;
font-weight:bold;
}

.btn[href]:after { content:" [" attr(href) "] "; font-weight:normal; }


.astable [class*="span3"] {
		display: block !important;
		float: none !important;
		border-width: 5pt 0 0 0 !important;
		border-color: #cccccc;
		width: auto !important;
	}
	
	.astable [class*="span3"]:first-child {
		border-width: 0 !important;

	}
	
	.astable [class*="span4"] {
		display: block !important;
		float: none !important;
		border-width: 0px 5pt 5pt 5pt !important;
		width: auto !important;
	}

/*disable link printing from bootstrap*/

a[href]:after {
	content: none;
}

.bgwrapper,#content,#pagecontent {
	margin: 0;
	border: 0;
	width: auto;
}

.newsEntry{
page-break-inside:avoid;	
}



/*ausgeblendet*/
.carousel, footer, #pg_right,.fe-link,#fe-link,#flyover_img,#pg_footer,.calendartipz,.navbar,.navbar-fixed-top,#secondarynav,#content_right,#commentcontainer,#commentform_container,.loading
	{
	display: none !important;
}

#pg_left {
	margin: 0px;
}

@media print {
	.print_copyright form,.noprintout {
		display: none;
	}
	.print_table {
		width: auto !important;
		border: 0px;
	}
	/*disable link printing from bootstrap*/
    a[href]:after {
	content: none;
}
	
}